Subject: Nomdas: Wholesale /Trade customers
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Mon, 11 Feb 2013 15:47:41 +0530 (IST)

Nomads does serve trade or wholesale customers, who do enjoy bulk discounts. The canned already has a section on trade or wholesale customers. I will update the ca nned . If faced with a trade customer, operators must recognise that and respond appropriately. 

Regards 
Andy 

From: [email-masked] [mailto:[email-masked]] 
Sent: 08 February 2013 19:12 
To: [email-masked] 
Subject: Yomdel! Nomads Clothing Chat Transcript 
	
General Info 
	
Chat Start Time : 	
08/02/2013 19:05:58 
	
Chat End Time : 	
08/02/2013 19:10:41 
	
Chat URL : 	
https://www.nomadsclothing.com/trade/womenswear/dresses 
	
Referer URL : 	
https://www.google.co.uk/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CDMQFjAA&url=https%3A%2F%2Fwww.nomadsclothing.com%2F&ei=0EsVUfu_HM6a1AXX3IHIBw&usg=AFQjCNHC_gTUCCKQ1ujvvjfeF2alzAp5nQ&bvm=bv.42080656,d.d2k 
	
Name : 	
Visitor 
	
Email : 	

Phone : 	

Initial Question : 	

Chat Transcript 
	
07:06:37 PM [Valerie] Hello, my name is Valerie. Welcome to live chat support from Nomads Clothing. 
07:06:39 PM [Visitor] Hello, can you tell me if there is a spend amount at which you recieve any discount, or if there is any discount scheme? 
07:06:53 PM [Visitor] wholesale 
07:07:37 PM [Valerie] 
I’m sorry, I am unable to offer any general discounts, but have you checked the discounted items in our sale section? 
You can find it here https://www.nomadsclothing.com/retail/sale , there are discounts of up to 70% available. 

07:08:31 PM [Visitor] ok thanks, no I was really wanting to know if there was a discount like a lot of my wholesalers offer on large orders. Thank you for your help 
07:08:53 PM [Valerie] You are most welcome. 
07:10:05 PM [Valerie] 
If you would please give me your name, email, company name & type and phone number I will get one of the Nomads team to get in touch. Alternately you can email [email-masked] and we will check and register you for access. 

-- 
Regards , 
a kh ! L